	body {
		background-color: #FFFFFF; margin:0px;
	}
	.estilozet {
		font-size: 12px;
	}
	.cabecera {
		font-size: 14px;
		font-weight: bold;
		color:#990000;
	}
	.certificado {
		font-size: 16px;
		font-weight: bold;
	}
	.certificado1 {
		font-size: 22px;
		font-weight: bold;
	}
	/* General font families for common tags */
	font,th,td,p { font-family: Arial, Verdana, Helvetica, sans-serif; font-size : 11px; }
	a:link,a:active,a:visited { color : #5454A6;}
	a {font-family: Arial, Verdana, Helvetica, sans-serif; font-size : 11px;}
	/* General text */
	.gen { 	font-size : 12px; line-height : 150%; }
	.genbig { font-size : 10px; }
	.gensmall { font-size : 10px; }
	.gensmaller { font-size : 10px; }
	.gentiny { font-size : 10px; }
	.helptext { font-size : 10px; }
	.gen,.gensmall,.gensmaller,.gentiny,.genbig,.helptext,.bibtext {color : #000000; 
						font-family: Arial, Verdana, Helvetica, sans-serif; }
	a.gen,a.gensmall,a.gensmaller,a.gentiny,a.genbig,a.helptext { color: #ffffff; text-decoration: none; }
	a.gen:hover,a.gensmall:hover,a.gensmaller:hover,a.gentiny:hover,a.genbig:hover,a.helptext:hover	{ color: #DD6900; text-decoration: underline; }
	a.gen:visited { color : #FFFFFF	; }
	a.gen:hover	{ text-decoration: underline; color : #DD6900; }
	
	/* General text
	a.gen:hover,a.gensmall:hover,a.gensmaller:hover,a.gentiny:hover,a.genbig:hover,a.helptext:hover	{ color: #DD6900; text-decoration: underline; }
	*/
	
	.title {
		font-weight: bold; font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif;
		text-decoration: none; line-height : 120%; color : #003980;
	}
	
	.title2	{
		font-weight: bold; font-size: 18px; font-family: Arial, Verdana, Helvetica, sans-serif;
		line-height : 120%; color : #000000;
	}
	
	/* Form elements */
	input, textarea, select {
		color : #000000;
		font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	}
	
	/* The text input fields background colour */
	.oneofmany {
		background-color : #DDDDDD;
	}
	/*
	.fbutton, .abutton, .tbutton, .tbuttonp {cursor: hand; background-color: #EEF3FB; text-align: center;}
	.cbutton {cursor: hand; background-color: white;}
	*/
	.abutton {font-weight: bold;}
	.tbutton {text-align: center; border-left: solid 2px #FFFFFF; border-top: solid 2px #FFFFFF; border-right: solid 2px #7694C8; border-bottom: solid 2px #7694C8;}
	.tbuttonp {text-align: center; border-right: solid 2px #FFFFFF; border-bottom: solid 2px #FFFFFF; border-left: solid 2px #7694C8; border-top: solid 2px #7694C8;} 
	.tbutton A, .tbutton A:visited, .tbuttonp A, .tbuttonp A:visited {text-decoration: none; color: black;}
	.mensajeloco {
		font-size: 11px;
		font-weight: bold;
		color: #006633;
		background-color: #EAE2BB;
	}
	tr.proceso{
		padding:5px; 	
		background-color: #CFFFCE; 
		text-align: left;
	}	
	tr.anr {
		padding:5px; 
		background-color: #FED2FF; 
		text-align: left;
	}	
	tr.patito{
		padding:5px; 	
		background-color: #FFCCFF; 
		text-align: left;
	}		
	tr.moro{
		padding:5px; 	
		background-color: #CCCCFF; 
		text-align: left;
	}
	tr.maricuchi{
		padding:5px; 	
		color:#999999;; 
		text-align: left;
	}			
	tr.cuba{
		padding:5px; 	
		background-color: #FFCC99; 
		text-align: left;
	}	
	tr.rusia{
		padding:5px; 	
		background-color: #99CCCC; 
		text-align: left;
	}	
	tr.peru{
		padding:5px; 	
		background-color: #FFCCCC; 
		text-align: left;
	}		
	tr.peruloco{
		padding:5px; 	
		background-color: #FFE3BB; 
		text-align: left;
	}				
	tr.escuela {
		padding:5px; 
		background-color: #FFE3BB; 
		text-align: left;
	}
	tr.duplicado {
		padding:5px; 
		background-color: #DEFF9F; 
		text-align: left;		
	}		
	.zet {
		font-size: 14px;
		font-weight: bold;}
	td.abajo {
		border-bottom-width: thin;
		border-bottom-style: solid;
		border-bottom-color: #000000;
	}
	td.arriba {
		border-top-width: thin;
		border-top-style: solid;
		border-top-color: #000000;
	}
	td.arribaabajo {
		border-top-width: thin;
		border-top-style: solid;
		border-bottom-style: solid;	
		border-top-color: #000000;
	}
	.titulozet {
		font-size: 14px;
		font-weight: bold;
	}
	.tituloacta {
		font-size: 18px;
		font-weight: bold;
	}	
	.rojito {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF0000;
	font-size: 10px;
	}
	.numeros {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #004c97;
	cursor:pointer;
	/*filter: Grey;*/
	}	
	tr.enlace {
	cursor:pointer;
	width: 100%;
	height: 100%;
	text-decoration: none;
	}

	tr.enlace:hover {
	cursor:pointer;
	width:100%;
	text-decoration: none;
	background: #EAE2BB;
	}
	.sobre{cursor:pointer;}
	.calendario
	{
	background-image:url('../imageneszet/calendario.gif');
	border:0px solid;
	background-color:#FFFFFF;
	width:22px;
	height:24px;
	background-repeat:no-repeat;
	}